<?php
define('NTLCMS', 1);
$module = 'stattask';
include ('../system/start.php');
include ('../system/function.php');
include ('../system/antidos.php');
$page_title = 'Страница статистики выполнений заданий - клик клуба ' . strtoupper($_SERVER['HTTP_HOST']);
include ('../system/head.php');
if (!$active){
header('Location: '.URL);
$_SESSION['fail'] = 'Вы не авторизированы!';
exit;
}
echo '<div class="title"><b>'.razd.' Статистика выполнений</b></div>';
$count = DB :: run() -> querySingle("select count(`id`) from `jobs_use` where `user` = '$ulogin'");
if ($count == 0){
echo '<div class="error"><center><i class="fa fa-close fa-fw"></i> Вы не выполняли заданий!</center></div>';
} else {
$proc = DB :: run() -> querySingle("select count(`id`) from `jobs_use` where `user` = '$ulogin' and `pay` = '0'");
$done = $count - $proc;
echo '<div class="menu">
<i class="fa fa-angle-double-right fa-fw"></i> Всего принятых заданий: '.$count.'<br/>
<i class="fa fa-angle-double-right fa-fw"></i> Всего выполненых заданий: '.$done.'<br/>
<i class="fa fa-angle-double-right fa-fw"></i> Задания в обработке: '.$proc.'</div>';
}
echo '<div class="block"><i class="fa fa-home fa-fw"></i> <a href="'.URL.'/cabinet">В кабинет</a> | <a href="'.URL.'/tasks">Задания пользователей</a></div>';
include ('../system/foot.php');
?>